#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
key:                  hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  654cfea4ed4761823a650424ee2271c0
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
depends:
    Diff-0.4.1-50MuzI5ZEFT2Sx89qTlZ65
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    dependent-map-0.4.0.0-BtE5DIkp07nDdGDvdOuXKt
    dependent-sum-0.7.2.0-FNniszad6OR3o7PeeL65VA
    dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf filepath-1.4.2.1 ghc-9.0.2
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    hls-graph-1.9.0.0-y4JcBWv8Er1isi3zIlcLp
    hw-fingertree-0.1.2.1-DRIllRgM7bJKoJXt9niYmP
    lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s
    lens-aeson-1.2.3-DpaU69JKWYvCWdvVqnHkqe
    lsp-1.6.0.0-2iWbi0wH1g8cUKC0kYQAl
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T
    opentelemetry-0.8.0-Djihez204tw5bKy4w0Yye8
    optparse-applicative-0.17.1.0-2LmfOaibC5IAc1E2vSZNkZ
    regex-tdfa-1.3.2.2-5UNDvXl4NG5G4DpS8dC39P text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

